footer {
    background-color: #e6e6e6;
    color: #333;
    background-repeat: repeat-x;
    position: relative;   
    bottom:0;
    left:0;
    right:0;
}

footer .container{
	padding-top: 15px;
    padding-bottom: 15px;
}

footer a {
    color: #333;
}

.alignRight{
	text-align: right;
}

.smallFont{
    font-size: 12px;
}